<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="CSS/slick.css">
    <link rel="stylesheet" href="CSS/style.css">
    <title>WEB 7</title>
</head>

<body>
   <div class="gallery">
        <div class="gallery__item">
            <img src="Pictures/img1.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img2.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img3.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img4.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img5.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img6.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img7.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img8.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img9.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img10.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img11.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img12.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img13.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img14.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img15.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="Pictures/img16.jpg" alt="Error">
        </div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="JS/slick.min.js" defer></script>
    <script src="JS/main.js" defer></script>
</body>

</html>
